Loading...
Searching...
No Matches
Opm::Properties::TTag::ImplicitModel Struct Reference

Type tag for all fully coupled models. More...

`#include <basicproperties.hh>`

## Public Types

using | InheritsFrom = std::tuple<NumericModel>

## Detailed Description

Type tag for all fully coupled models.

The documentation for this struct was generated from the following file:

- opm/models/utils/basicproperties.hh